<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a44df922b8b93e47904a2ad8c4585f5">
  <dict>
    <!--2023-01-31 11:39:15.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:39:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:08.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:39:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:39:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:39:15.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
